p {
	background-color: #330033;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: small;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #330033;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: small;
}
.bodytext {
	margin-bottom: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-size: small;
	color: #99cc00;
}
a {
	font-size: small;
	color: #99cc00;
	text-decoration: underline;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	font-weight: normal;
	color: #99CC00;
}

.columnhead {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #00FFFF;
}
.footnote {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.navtext {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.navtext_on {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: oblique;
	line-height: normal;
	font-weight: normal;
	color: #FF0000;
}
.bodybold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.lightbold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #ffffff;
}
.bluebold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #00FFFF;
}.llightsubhead {
	margin-bottom: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #ffffff;
}
.subhead {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bodytext {
	font-size: small;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
}
.lighttext {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
}
